0.62
No release in over a year
Deprecated. Replaced by MailchimpTransactional - A Ruby API library for the Mandrill email as a service platform.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Runtime

>= 0.16.0, < 1.0
>= 1.7.7, < 2.0